\tikzstyle{class}=[rectangle, rectangle split, rectangle split parts = 2,
        draw=black, rounded corners, fill=yellow!25, drop shadow,
        text centered, anchor=north, text=black, text width=3.5cm]

\input{structs/structs_einfuehrung}
